package com.chenyang.nse.bussiness.entity.vo.datascope;

import com.chenyang.nse.bussiness.entity.vo.DataSystemConfig;

public class DataSystemInfoVO extends DataSystemConfig {
   private String edition_id;
   private String edition_name;
   private String projectname;

   public String getEdition_id() {
      return this.edition_id;
   }

   public void setEdition_id(String edition_id) {
      this.edition_id = edition_id;
   }

   public String getEdition_name() {
      return this.edition_name;
   }

   public void setEdition_name(String edition_name) {
      this.edition_name = edition_name;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }
}
